<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>B</區分碼>
    <資料別>補辦預算明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>109</年度>
    <基金>3134001</基金>
    <階段>2</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWAREBUDG/>
  <FNWBBUDGAD/>
</NBA_ROOT>
